﻿/*OE Custom Field Visibility*/

/*.idb_Incident_Address2 {
 
}
*/


.idb_CommunicationLog_Address1 {
}

.idb_CommunicationLog_Address2 {
}

.idb_CommunicationLog_Address3 {
}

.idb_CommunicationLog_City {
}

.idb_CommunicationLog_Communication {
}

.idb_CommunicationLog_CommunicationDirectionId {
}

.idb_CommunicationLog_CommunicationTypeId {
}

.idb_CommunicationLog_ContactDate {
}

.idb_CommunicationLog_ContactDateTimeZoneId {
}

.idb_CommunicationLog_CountryId {
}

.idb_CommunicationLog_CustomerId {
}

.idb_CommunicationLog_Email {
}

.idb_CommunicationLog_EndTime {
}

.idb_CommunicationLog_EndTimeTimeZoneId {
}

.idb_CommunicationLog_FirstName {
}

.idb_CommunicationLog_LastName {
}

.idb_CommunicationLog_MobilePhone {
}

.idb_CommunicationLog_NextContactDate {
}

.idb_CommunicationLog_NextContactDateTimeZoneId {
}

.idb_CommunicationLog_NextContactTime {
}

.idb_CommunicationLog_NextContactTimeTimeZoneId {
}

.idb_CommunicationLog_Organization {
}

.idb_CommunicationLog_Phone {
}

.idb_CommunicationLog_PostalCode {
}

.idb_CommunicationLog_Relationship {
}

.idb_CommunicationLog_StartTime {
}

.idb_CommunicationLog_StartTimeTimeZoneId {
}

.idb_CommunicationLog_StateProvinceId {
}

.idb_EquipmentInvolved_EquipmentCategoryId {
}

.idb_EquipmentInvolved_EquipmentConditionId {
}

.idb_EquipmentInvolved_EquipmentId {
}

.idb_EquipmentInvolved_EquipmentItem {
}

.idb_EquipmentInvolved_EquipmentItemDescription {
}

.idb_EquipmentInvolved_EquipmentManufacturer {
}

.idb_EquipmentInvolved_EquipmentModel {
}

.idb_EquipmentInvolved_EquipmentPerformanceId {
}

.idb_EquipmentInvolved_EquipmentSerialNumber {
}

.idb_EquipmentInvolved_EquipmentUseTypeId {
}

.idb_EquipmentInvolved_EquipmentYearManufactured {
}

.idb_EquipmentInvolved_PersonalProtectiveEquipmentId {
}

.idb_EquipmentInvolved_PurchaseDate {
}

.idb_EquipmentInvolved_PurchaseDateTimeZoneId {
}

.idb_EquipmentInvolved_PurchasedFrom {
}

.idb_Incident_ActiveHours {
}

.idb_Incident_Activity {
}

.idb_Incident_ActivityAgeGroupId {
}

.idb_Incident_ActivityGenderId {
}

.idb_Incident_ActivityTypeId {
}

.idb_Incident_Address1 {
}

.idb_Incident_Address2 {
}

.idb_Incident_Address3 {
}

.idb_Incident_Altitude {
}

.idb_Incident_AltitudeDistanceUnitId {
}

.idb_Incident_Analysis {
}

.idb_Incident_Area {
}

.idb_Incident_Assessment {
}

.idb_Incident_City {
}

.idb_Incident_Comments {
}

.idb_Incident_CountryId {
}

.idb_Incident_CourseCode {
}

.idb_Incident_CourseName {
}

.idb_Incident_CourseNumber {
}

.idb_Incident_DayOccurred {
}

.idb_Incident_DifficultyRatingId {
}

.idb_Incident_EndDate {
}

.idb_Incident_EndDateTimeZoneId {
}

.idb_Incident_EquipmentInvolvement {
}

.idb_Incident_GridTypeId {
}

.idb_Incident_IncidentCategoryId {
}

.idb_Incident_IncidentDate {
}

.idb_Incident_IncidentDateTimeZoneId {
}

.idb_Incident_IncidentEvent {
}

.idb_Incident_IncidentReviewStatusId {
}

.idb_Incident_IncidentStatusId {
}

.idb_Incident_IncidentTime {
}

.idb_Incident_IncidentTypeId {
}

.idb_Incident_InclusionTypeId {
}

.idb_Incident_Latitude {
}

.idb_Incident_Location1 {
}

.idb_Incident_Location2 {
}

.idb_Incident_LocationDescription {
}

.idb_Incident_Longitude {
}

.idb_Incident_Narrative {
}

.idb_Incident_NumberInIncident {
}

.idb_Incident_OrganizationBranchId {
}

.idb_Incident_OrganizationCourseTypeId {
}

.idb_Incident_OrganizationFacilityId {
}

.idb_Incident_OrganizationIncidentCode {
}

.idb_Incident_OrganizationIncidentNumber {
}

.idb_Incident_OrganizationNotificationLevelId {
}

.idb_Incident_OrganizationProgramTypeId {
}

.idb_Incident_OrganizationSiteLocationId {
}

.idb_Incident_ParticipantNumber {
}

.idb_Incident_PostalCode {
}

.idb_Incident_PotentialSeverityId {
}

.idb_Incident_Preparer {
}

.idb_Incident_PreparerPosition {
}

.idb_Incident_SeverityId {
}

.idb_Incident_Speed {
}

.idb_Incident_SpeedUnitId {
}

.idb_Incident_StaffNumber {
}

.idb_Incident_StartDate {
}

.idb_Incident_StartDateTimeZoneId {
}

.idb_Incident_StateProvinceId {
}

.idb_Incident_SubmitDate {
}

.idb_Incident_SubmitDateTimeZoneId {
}

.idb_Incident_SupervisionLevelId {
}

.idb_Incident_TotalDays {
}

.idb_Incident_TotalNumber {
}

.idb_Incident_UpdatedBy {
}

.idb_IncidentDamage_DamageAmount {
}

.idb_IncidentDamage_DamageDescription {
}

.idb_IncidentDamage_DamageSeverityId {
}

.idb_IncidentDamage_DamageTypeId {
}

.idb_IncidentEnvironment_EnvironmentTypeId {
}

.idb_IncidentEnvironmentalCondition_EnvironmentalConditionId {
}

.idb_IncidentFactor_ContributingFactorDetails {
}

.idb_IncidentFactor_ContributingFactorId {
}

.idb_IncidentFactor_ContributingFactorPriorityId {
}

.idb_IncidentFactor_ContributingFactorTitle {
}

.idb_IncidentFactor_ContributingFactorTypeId {
}

.idb_IncidentWeather_WeatherConditionId {
}

.idb_Notification_NotificationDate {
}

.idb_Notification_NotificationDateTimeZoneId {
}

.idb_Notification_NotificationMessage {
}

.idb_Notification_NotificationTime {
}

.idb_Notification_PersonNotifiedId {
}

.idb_Participant_Address1 {
}

.idb_Participant_Address2 {
}

.idb_Participant_Address3 {
}

.idb_Participant_Age {
}

.idb_Participant_City {
}

.idb_Participant_CountryId {
}

.idb_Participant_CustomerId {
}

.idb_Participant_Email {
}

.idb_Participant_ExperienceLevelId {
}

.idb_Participant_FirstName {
}

.idb_Participant_GenderId {
}

.idb_Participant_LastName {
}

.idb_Participant_MobilePhone {
}

.idb_Participant_ParticipantNotes {
}

.idb_Participant_PersonStatusId {
}

.idb_Participant_Phone {
}

.idb_Participant_PostalCode {
}

.idb_Participant_StateProvinceId {
}

.idb_Participant_Url {
}

.idb_Person_Address1 {
}

.idb_Person_Address2 {
}

.idb_Person_Address3 {
}

.idb_Person_Age {
}

.idb_Person_City {
}

.idb_Person_CountryId {
}

.idb_Person_CustomerId {
}

.idb_Person_DaysLost {
}

.idb_Person_Email {
}

.idb_Person_EvacuationTypeId {
}

.idb_Person_ExperienceLevelId {
}

.idb_Person_FirstName {
}

.idb_Person_GenderId {
}

.idb_Person_LastName {
}

.idb_Person_LeaveDate {
}

.idb_Person_LeaveDateTimeZoneId {
}

.idb_Person_LeaveStatusId {
}

.idb_Person_LostDay {
}

.idb_Person_MedicalVisit {
}

.idb_Person_MobilePhone {
}

.idb_Person_PersonAccount {
}

.idb_Person_PersonDescription {
}

.idb_Person_PersonInformation {
}

.idb_Person_PersonStatusId {
}

.idb_Person_Phone {
}

.idb_Person_PostalCode {
}

.idb_Person_PreExistingCondition {
}

.idb_Person_PreExistingConditionInvolvedId {
}

.idb_Person_ResponsivenessTypeId {
}

.idb_Person_ReturnDate {
}

.idb_Person_ReturnDateTimeZoneId {
}

.idb_Person_ReturnStatusId {
}

.idb_Person_SeverityId {
}

.idb_Person_StateProvinceId {
}

.idb_Person_TreatmentTypeId {
}

.idb_Person_Url {
}

.idb_PersonAlleged_Address1 {
}

.idb_PersonAlleged_Address2 {
}

.idb_PersonAlleged_Address3 {
}

.idb_PersonAlleged_Age {
}

.idb_PersonAlleged_City {
}

.idb_PersonAlleged_CountryId {
}

.idb_PersonAlleged_CustomerId {
}

.idb_PersonAlleged_DaysLost {
}

.idb_PersonAlleged_Email {
}

.idb_PersonAlleged_EvacuationTypeId {
}

.idb_PersonAlleged_ExperienceLevelId {
}

.idb_PersonAlleged_FirstName {
}

.idb_PersonAlleged_GenderId {
}

.idb_PersonAlleged_LastName {
}

.idb_PersonAlleged_LeaveDate {
}

.idb_PersonAlleged_LeaveDateTimeZoneId {
}

.idb_PersonAlleged_LeaveStatusId {
}

.idb_PersonAlleged_LostDay {
}

.idb_PersonAlleged_MedicalVisit {
}

.idb_PersonAlleged_MobilePhone {
}

.idb_PersonAlleged_PersonAllegedAccount {
}

.idb_PersonAlleged_PersonAllegedDescription {
}

.idb_PersonAlleged_PersonAllegedInformation {
}

.idb_PersonAlleged_PersonAllegedStatusId {
}

.idb_PersonAlleged_Phone {
}

.idb_PersonAlleged_PostalCode {
}

.idb_PersonAlleged_PreExistingCondition {
}

.idb_PersonAlleged_PreExistingConditionInvolvedId {
}

.idb_PersonAlleged_ReturnDate {
}

.idb_PersonAlleged_ReturnDateTimeZoneId {
}

.idb_PersonAlleged_ReturnStatusId {
}

.idb_PersonAlleged_SeverityId {
}

.idb_PersonAlleged_StateProvinceId {
}

.idb_PersonAlleged_TreatmentTypeId {
}

.idb_PersonAlleged_Url {
}

.idb_PersonAllegedBehavior_BehaviorDescription {
}

.idb_PersonAllegedBehavior_BehaviorTreatment {
}

.idb_PersonAllegedBehavior_BehaviorTypeId {
}

.idb_PersonAllegedBehavior_SeverityId {
}

.idb_PersonAllegedLegal_LegalActionDateTimeZoneId {
}

.idb_PersonAllegedLegal_LegalActionDescription {
}

.idb_PersonAllegedLegal_LegalActionResponse {
}

.idb_PersonAllegedLegal_LegalActionTypeId {
}

.idb_PersonAllegedLegal_SeverityId {
}

.idb_PersonAllegedMedication_AdministeredBy {
}

.idb_PersonAllegedMedication_MedicateDate {
}

.idb_PersonAllegedMedication_Medication {
}

.idb_PersonAllegedMedication_MedicationDateTimeZoneId {
}

.idb_PersonAllegedMedication_MedicationDescription {
}

.idb_PersonAllegedMedication_MedicationDosage {
}
.idb_PersonAllegedMedication_MedicationDate {
}

.idb_PersonAllegedPoliceReport_Address1 {
}

.idb_PersonAllegedPoliceReport_Address2 {
}

.idb_PersonAllegedPoliceReport_Address3 {
}

.idb_PersonAllegedPoliceReport_City {
}

.idb_PersonAllegedPoliceReport_CountryId {
}

.idb_PersonAllegedPoliceReport_Email {
}

.idb_PersonAllegedPoliceReport_InvestigatingOfficer {
}

.idb_PersonAllegedPoliceReport_InvestigationCaseNumber {
}

.idb_PersonAllegedPoliceReport_MobilePhone {
}

.idb_PersonAllegedPoliceReport_Phone {
}

.idb_PersonAllegedPoliceReport_PoliceTypeId {
}

.idb_PersonAllegedPoliceReport_PostalCode {
}

.idb_PersonAllegedPoliceReport_Report {
}

.idb_PersonAllegedPoliceReport_ReportDate {
}

.idb_PersonAllegedPoliceReport_ReportDateTimeZoneId {
}

.idb_PersonAllegedPoliceReport_ReportTitle {
}

.idb_PersonAllegedPoliceReport_StateProvinceId {
}

.idb_PersonAllegedPoliceReport_Url {
}

.idb_PersonAllegedRestraint_RestraintDate {
}

.idb_PersonAllegedRestraint_RestraintDateTimeZoneId {
}

.idb_PersonAllegedRestraint_RestraintDescription {
}

.idb_PersonAllegedRestraint_RestraintTypeId {
}

.idb_PersonAllegedTreatment_TreatmentCondition {
}

.idb_PersonAllegedTreatment_TreatmentDate {
}

.idb_PersonAllegedTreatment_TreatmentDateTimeZoneId {
}

.idb_PersonAllegedTreatment_TreatmentDescription {
}

.idb_PersonAllegedTreatment_TreatmentTypeId {
}

.idb_PersonBehavior_BehaviorDescription {
}

.idb_PersonBehavior_BehaviorTreatment {
}

.idb_PersonBehavior_BehaviorTypeId {
}

.idb_PersonBehavior_SeverityId {
}

.idb_PersonEquipmentInvolved_PersonalProtectiveEquipmentId {
}

.idb_PersonEquipmentInvolved_PersonEquipmentCategoryId {
}

.idb_PersonEquipmentInvolved_PersonEquipmentConditionId {
}

.idb_PersonEquipmentInvolved_PersonEquipmentId {
}

.idb_PersonEquipmentInvolved_PersonEquipmentItem {
}

.idb_PersonEquipmentInvolved_PersonEquipmentItemDescription {
}

.idb_PersonEquipmentInvolved_PersonEquipmentManufacturer {
}

.idb_PersonEquipmentInvolved_PersonEquipmentModel {
}

.idb_PersonEquipmentInvolved_PersonEquipmentPerformanceId {
}

.idb_PersonEquipmentInvolved_PersonEquipmentPurchaseDate {
}

.idb_PersonEquipmentInvolved_PersonEquipmentPurchasedFrom {
}

.idb_PersonEquipmentInvolved_PersonEquipmentSerialNumber {
}

.idb_PersonEquipmentInvolved_PersonEquipmentUseTypeId {
}

.idb_PersonEquipmentInvolved_PersonEquipmentYearManufactured {
}

.idb_PersonIllness_AnatomicalLocationId {
}

.idb_PersonIllness_IllnessDescription {
}

.idb_PersonIllness_IllnessTreatment {
}

.idb_PersonIllness_IllnessTypeId {
}

.idb_PersonIllness_SeverityId {
}

.idb_PersonIncidentType_IncidentTypeId {
}

.idb_PersonInjury_AnatomicalLocationId {
}

.idb_PersonInjury_InjuryDescription {
}

.idb_PersonInjury_InjuryTreatment {
}

.idb_PersonInjury_InjuryTypeId {
}

.idb_PersonInjury_SeverityId {
}

.idb_PersonLegal_LegalActionDate {
}

.idb_PersonLegal_LegalActionDateTimeZoneId {
}

.idb_PersonLegal_LegalActionDescription {
}

.idb_PersonLegal_LegalActionResponse {
}

.idb_PersonLegal_LegalActionTypeId {
}

.idb_PersonMedication_AdministeredBy {
}

.idb_PersonMedication_MedicateDate {
}

.idb_PersonMedication_Medication {
}

.idb_PersonMedication_MedicationDateTimeZoneId {
}

.idb_PersonMedication_MedicationDescription {
}

.idb_PersonMedication_MedicationDosage {
}

.idb_PersonPoliceReport_Address1 {
}

.idb_PersonPoliceReport_Address2 {
}

.idb_PersonPoliceReport_Address3 {
}

.idb_PersonPoliceReport_City {
}

.idb_PersonPoliceReport_CountryId {
}

.idb_PersonPoliceReport_Email {
}

.idb_PersonPoliceReport_InvestigatingOfficer {
}

.idb_PersonPoliceReport_InvestigationCaseNumber {
}

.idb_PersonPoliceReport_MobilePhone {
}

.idb_PersonPoliceReport_Phone {
}

.idb_PersonPoliceReport_PoliceTypeId {
}

.idb_PersonPoliceReport_PostalCode {
}

.idb_PersonPoliceReport_Report {
}

.idb_PersonPoliceReport_ReportDate {
}

.idb_PersonPoliceReport_ReportDateTimeZoneId {
}

.idb_PersonPoliceReport_ReportTitle {
}

.idb_PersonPoliceReport_StateProvinceId {
}

.idb_PersonPoliceReport_Url {
}

.idb_PersonRestraint_RestraintDate {
}

.idb_PersonRestraint_RestraintDateTimeZoneId {
}

.idb_PersonRestraint_RestraintDescription {
}

.idb_PersonRestraint_RestraintTypeId {
}

.idb_PersonTreatment_TreatmentCondition {
}

.idb_PersonTreatment_TreatmentDate {
}

.idb_PersonTreatment_TreatmentDateTimeZoneId {
}

.idb_PersonTreatment_TreatmentDescription {
}

.idb_PersonTreatment_TreatmentTypeId {
}

.idb_PoliceReport_Address1 {
}

.idb_PoliceReport_Address2 {
}

.idb_PoliceReport_Address3 {
}

.idb_PoliceReport_City {
}

.idb_PoliceReport_CountryId {
}

.idb_PoliceReport_Email {
}

.idb_PoliceReport_InvestigatingOfficer {
}

.idb_PoliceReport_InvestigationCaseNumber {
}

.idb_PoliceReport_MobilePhone {
}

.idb_PoliceReport_Phone {
}

.idb_PoliceReport_PoliceTypeId {
}

.idb_PoliceReport_PostalCode {
}

.idb_PoliceReport_Report {
}

.idb_PoliceReport_ReportDate {
}

.idb_PoliceReport_ReportDateTimeZoneId {
}

.idb_PoliceReport_ReportTitle {
}

.idb_PoliceReport_StateProvinceId {
}

.idb_PoliceReport_Url {
}

.idb_PoliceReport_VehicleId {
}


.idb_Staff_Address1 {
}

.idb_Staff_Address2 {
}

.idb_Staff_Address3 {
}

.idb_Staff_Age {
}

.idb_Staff_City {
}

.idb_Staff_CountryId {
}

.idb_Staff_Email {
}

.idb_Staff_EmployeeId {
}

.idb_Staff_ExperienceLevelId {
}

.idb_Staff_FirstName {
}

.idb_Staff_GenderId {
}

.idb_Staff_LastName {
}

.idb_Staff_MobilePhone {
}

.idb_Staff_Phone {
}

.idb_Staff_PostalCode {
}

.idb_Staff_StaffNotes {
}

.idb_Staff_StaffStatusId {
}

.idb_Staff_StateProvinceId {
}

.idb_Staff_Url {
}

.idb_Vehicle_Citations {
}

.idb_Vehicle_DamageSeverityId {
}

.idb_Vehicle_DriverAddress1 {
}

.idb_Vehicle_DriverAddress2 {
}

.idb_Vehicle_DriverAddress3 {
}

.idb_Vehicle_DriverCitationIssued {
}

.idb_Vehicle_DriverCity {
}

.idb_Vehicle_DriverCountryId {
}

.idb_Vehicle_DriverEmail {
}

.idb_Vehicle_DriverFirstName {
}

.idb_Vehicle_DriverLastName {
}

.idb_Vehicle_DriverMobilePhone {
}

.idb_Vehicle_DriverPhone {
}

.idb_Vehicle_DriverPostalCode {
}

.idb_Vehicle_DriverStateProvinceId {
}

.idb_Vehicle_InvestigatingOfficer {
}

.idb_Vehicle_InvestigationCaseNumber {
}

.idb_Vehicle_Manufacturer {
}

.idb_Vehicle_ModelYear {
}

.idb_Vehicle_OwnerAddress1 {
}

.idb_Vehicle_OwnerAddress2 {
}

.idb_Vehicle_OwnerAddress3 {
}

.idb_Vehicle_OwnerCity {
}

.idb_Vehicle_OwnerCountryId {
}

.idb_Vehicle_OwnerEmail {
}

.idb_Vehicle_OwnerMobilePhone {
}

.idb_Vehicle_OwnerPhone {
}

.idb_Vehicle_OwnerPostalCode {
}

.idb_Vehicle_OwnerStateProvinceId {
}

.idb_Vehicle_PoliceAddress1 {
}

.idb_Vehicle_PoliceAddress2 {
}

.idb_Vehicle_PoliceAddress3 {
}

.idb_Vehicle_PoliceCity {
}

.idb_Vehicle_PoliceCountryId {
}

.idb_Vehicle_PoliceEmail {
}

.idb_Vehicle_PoliceInvestigation {
}

.idb_Vehicle_PoliceMobilePhone {
}

.idb_Vehicle_PolicePhone {
}

.idb_Vehicle_PolicePostalCode {
}

.idb_Vehicle_PoliceStateProvinceId {
}

.idb_Vehicle_PoliceTypeId {
}

.idb_Vehicle_VehicleColor {
}

.idb_Vehicle_VehicleDamage {
}

.idb_Vehicle_VehicleDescription {
}

.idb_Vehicle_VehicleIdentificationNumber {
}

.idb_Vehicle_VehicleInsurance {
}

.idb_Vehicle_VehicleLicense {
}

.idb_Vehicle_VehicleModel {
}

.idb_Vehicle_VehicleOwner {
}

.idb_Vehicle_VehicleRegistrationLocation {
}

.idb_Vehicle_VehicleTypeId {
}

.idb_WeatherCondition_Description {
}

.idb_WeatherCondition_Temperature {
}

.idb_WeatherCondition_TemperatureScaleId {
}

.idb_WeatherCondition_VisibilityId {
}

.idb_WeatherCondition_WeatherDate {
}

.idb_WeatherCondition_WeatherDateTimeZoneId {
}

.idb_WeatherCondition_WindDirectionId {
}

.idb_WeatherCondition_WindSpeedId {
}

.idb_Witness_Address1 {
}

.idb_Witness_Address2 {
}

.idb_Witness_Address3 {
}

.idb_Witness_Age {
}

.idb_Witness_City {
}

.idb_Witness_CountryId {
}

.idb_Witness_CustomerId {
}

.idb_Witness_DateAdded {
}

.idb_Witness_DateAddedTimeZoneId {
}

.idb_Witness_Email {
}

.idb_Witness_ExperienceLevelId {
}

.idb_Witness_FirstName {
}

.idb_Witness_GenderId {
}

.idb_Witness_LastName {
}

.idb_Witness_MobilePhone {
}

.idb_Witness_PersonStatusId {
}

.idb_Witness_Phone {
}

.idb_Witness_PostalCode {
}

.idb_Witness_StateProvinceId {
}

.idb_Witness_Url {
}

.idb_Witness_WitnessNotes {
}

.idb_WitnessStatement_Statement {
}

.idb_WitnessStatement_StatementDate {
}

.idb_WitnessStatement_StatementDateTimeZoneId {
}

.idb_WitnessStatement_SubmittedBy {
}

.idb_WitnessStatement_SubmittedDate {
}

.idb_WitnessStatement_SubmittedDateTimeZoneId {
}


